
require( "scripts/style.lua" );

MakeDialog
	{
		name="messageWindow",
		Window
		{
			fit=true;
			x=200,
			y=200,
                      
			Bitmap
			{
				fit=true,
				name="game",
				image="backgrounds/yes_no",
			
				Text
				{
					font = StandardTextFont,
					name = "gameover",
					x=10,y=50,w=kMax,h=150,
					flags = kHAlignCenter + kVAlignTop,
					label = "minigame2_win"
				};
				
		      
			},
			SetStyle(ButtonStyle),
			Button
			{
				x=130,
				y=270,
				name="ok",
				label="ok",
				type = kPush,
				command=
					function()
						PopModal("messageWindow");
					end
			},
		}
	}
